Bug 1312378 - it is not obvious that ldap user is imported
it is not obvious that ldap user is imported
Status: CLOSED WONTFIX
Product: Red Hat Storage Console
Classification: Red Hat
Component: UI (Show other bugs)
2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3
Assigned To: Soumya Deb
sds-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-26 10:15 EST by Martin Kudlej
Modified: 2017-03-23 00:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-23 00:12:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
after clicking on Import button, no feedback for user (43.55 KB, image/png)
2016-07-01 11:31 EDT, Martin Kudlej
no flags Details
After page refresh it is visible that user was imported (42.92 KB, image/png)
2016-07-01 11:33 EDT, Martin Kudlej
no flags Details

  None (edit)
Description Martin Kudlej 2016-02-26 10:15:26 EST
Description of problem:
I've configured LDAP and try to import some users. I've click on button import and wait. It is not obvious if user is imported or there is any error. This bug is connected with bug 1311920 when there was no visible error message.
I think this message should be part of tasks.

Version-Release number of selected component (if applicable):
rhscon-ceph-0.0.6-8.el7.x86_64
rhscon-core-0.0.8-7.el7.x86_64
rhscon-ui-0.0.16-1.el7.noarch

How reproducible:
100%

Actual results:
There is not obvious message that user is imported or if there was import error.

Expected results:
There should be message in tasks or events with details/status of import user.
Comment 3 Nishanth Thomas 2016-06-21 08:41:50 EDT
screen shot and current status
Comment 4 Martin Kudlej 2016-07-01 11:29:52 EDT
This issue is not connected with bug 1311920.
Comment 5 Martin Kudlej 2016-07-01 11:31 EDT
Created attachment 1174981 [details]
after clicking on Import button, no feedback for user
Comment 6 Martin Kudlej 2016-07-01 11:33 EDT
Created attachment 1174984 [details]
After page refresh it is visible that user was imported

Note You need to log in before you can comment on or make changes to this bug.